{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\manifest.json",
	"file_type": "manifest_bp",
	"format_version": 1,
	"file_uuid": "79e349ed_6496_4831_aa71_62a7e949766d",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "ExpansiveEnderBP 3.0",
						"description": "A Minecraft Bedrock Addon Pack Created By Epic YouTuber Mr. Mastery",
						"uuid": "5207b117-ddef-44be-8b90-25f27bfdda62",
						"version": [
							3,
							0,
							0
						],
						"min_engine_version": [
							1,
							16,
							100
						]
					},
					"modules": [
						{
							"type": "data",
							"uuid": "3e9614c8-95c2-46b2-a12c-f8e3e8c9d306",
							"version": [
								1,
								0,
								0
							]
						}
					],
					"metadata": {
						"generated_with": {
							"bridge": [
								"1.8.4"
							]
						}
					},
					"dependencies": [
						{
							"version": [
								1,
								0,
								0
							],
							"uuid": "d6096669-fc0f-4dfe-afca-7cadcbc56e1f"
						}
					]
				},
				"key": "header",
				"children": [
					{
						"open": {
							"name": "ExpansiveEnderBP 3.0",
							"description": "A Minecraft Bedrock Addon Pack Created By Epic YouTuber Mr. Mastery",
							"uuid": "5207b117-ddef-44be-8b90-25f27bfdda62",
							"version": [
								3,
								0,
								0
							],
							"min_engine_version": [
								1,
								16,
								100
							]
						},
						"data": "ExpansiveEnderBP 3.0",
						"key": "name"
					},
					{
						"data": "A Minecraft Bedrock Addon Pack Created By Epic YouTuber Mr. Mastery",
						"key": "description"
					},
					{
						"data": "5207b117-ddef-44be-8b90-25f27bfdda62",
						"key": "uuid"
					},
					{
						"open": {
							"name": "ExpansiveEnderBP 3.0",
							"description": "A Minecraft Bedrock Addon Pack Created By Epic YouTuber Mr. Mastery",
							"uuid": "5207b117-ddef-44be-8b90-25f27bfdda62",
							"version": [
								3,
								0,
								0
							],
							"min_engine_version": [
								1,
								16,
								100
							]
						},
						"key": "version",
						"is_minified": true,
						"children": [
							3,
							0,
							0
						]
					},
					{
						"key": "min_engine_version",
						"is_minified": true,
						"children": [
							1,
							16,
							100
						]
					}
				]
			},
			{
				"key": "modules",
				"is_minified": true,
				"children": [
					{
						"type": "data",
						"uuid": "3e9614c8-95c2-46b2-a12c-f8e3e8c9d306",
						"version": [
							1,
							0,
							0
						]
					}
				]
			},
			{
				"key": "metadata",
				"is_minified": true,
				"children": {
					"generated_with": {
						"bridge": [
							"1.8.4"
						]
					}
				}
			},
			{
				"key": "dependencies",
				"is_minified": true,
				"children": [
					{
						"version": [
							1,
							0,
							0
						],
						"uuid": "d6096669-fc0f-4dfe-afca-7cadcbc56e1f"
					}
				]
			}
		]
	}
}